OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Member Functions | List of all members
LevelSetHDDA< TreeT, -1 > Struct Template Reference

Specialization of Hierarchical Digital Differential Analyzer class that intersects a ray against the voxels of a level set. More...

`#include <openvdb/math/DDA.h>`

## Static Public Member Functions
template<typename TesterT >
static bool | test (TesterT &tester)

## Detailed Description

template<typename TreeT>
struct openvdb::v11_0::math::LevelSetHDDA< TreeT, -1 >

Specialization of Hierarchical Digital Differential Analyzer class that intersects a ray against the voxels of a level set.

## Member Function Documentation

## ◆ test()

template<typename TreeT >
template<typename TesterT >

static bool test | ( | TesterT & | tester | ) |
| inline static